Bug 1193642 - GBP bash-completion file not installed
Summary: GBP bash-completion file not installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gbpclient
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Kukura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-17 19:28 UTC by Robert Kukura
Modified: 2015-11-01 21:50 UTC (History)
1 user (show)

Fixed In Version: python-gbpclient-0.10.1-1.fc23 python-gbpclient-0.9.3-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-01 21:50:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Kukura 2015-02-17 19:28:41 UTC
Description of problem: GBP bash-completion file is not installed in /etc/bash_completion.d/, so completion of gbp command options does not work.


Version-Release number of selected component (if applicable): python-gbpclient-0.9.0-1


How reproducible: easily


Steps to Reproduce:
1. Install python-gbpclient package.
2. Type "gbp <tab>".
3.

Actual results: No options listed.


Expected results: Options listed.


Additional info:

Comment 1 Jan Kurik 2015-07-15 14:31:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Fedora Update System 2015-10-05 11:29:44 UTC
python-gbpclient-0.10.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccacbef9c4

Comment 3 Fedora Update System 2015-10-06 04:22:08 UTC
python-gbpclient-0.10.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-gbpclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ccacbef9c4

Comment 4 Fedora Update System 2015-10-07 16:34:49 UTC
python-gbpclient-0.10.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-10-19 20:22:54 UTC
python-gbpclient-0.9.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c8dff9d54d

Comment 6 Fedora Update System 2015-10-20 04:22:14 UTC
python-gbpclient-0.9.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-gbpclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c8dff9d54d

Comment 7 Fedora Update System 2015-11-01 21:50:35 UTC
python-gbpclient-0.9.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.